Subject: [TR] Brew Swap III

From: marty <[email-masked]>
Date: Mon, 28 Jul 2014 17:17:04 -0400 FILETIME=[486B24D0:01CFAAA9]

Just a reminder, Brew Swap III is scheduled for Tuesday September 9th at the
VTR convention in Dobson NC.  We will have some tables set up, and provide
cups and bowls.  People wander in and deposit a few of their favorite  local
micro beers on these group beer tables.  We just wander around taking our cup
and sampling from all the different beers that everybody leaves on the
sampling tables.   If you want to bring a snack to share that would go good
with beer that would be fine also. That is what the bowls will be for.  If you
happen to be a home brewer we will also be having a home brew contest at a
separate table.  You would leave a couple of your home brews there and
everybody will be sampling them and voting on their favorite home brew.
Looking forward to seeing you there.

 Marty

** [email-masked] **

Archive: http://www.team.net/archive